/*-------------------------------------------SIDHARTH'S CSS-----------------------------------------*/
 
@font-face {
    font-family: 'kalinga';
    src: url('../fonts/kalinga.eot');
    src: url('../fonts/kalinga.eot') format('embedded-opentype'),
         url('../fonts/kalinga.woff2') format('woff2'),
         url('../fonts/kalinga.woff') format('woff'),
         url('../fonts/kalinga.ttf') format('truetype'),
         url('../fonts/kalinga.svg#kalinga') format('svg');
}

body{ font-family: 'kalinga'; font-weight: normal;}
.back_color1{
	background-image:url(../images/banner1.jpeg);
	background-size:cover;
	background-repeat:no-repeat;
	position:relative;
	padding-right: 0px;
    padding-left: 0px; 
    position:relative;
}
.back_color1:before
{
    content:"";
    position:absolute;
    top:0;
    left:0;
    height:100%;
    width:100%;
    background: rgba(255,255,255,0.8);
}

.logo1 a.socialicon {
    width: 45px;
    height: 45px;
    background-color: #0b468a;
    color: #fff;
    border-radius: 100%;
    padding: 11px 13px;
    display: inline-block;
    position: relative;
    font-size: 24px;
    margin-right: 20px;
    vertical-align: middle;
}

.logo1 {
    text-align: right;
}
.img_tele img{
	display: inline-block;
	padding-right: 5px;
	vertical-align: middle;
}
.img_tele span{
	 font-weight:bold;
	 font-size: 32px;
	 color:#0a4587;
	 display: inline-block;
	 vertical-align: middle;
}
.img_tele span a{
    
    font-weight:bold;
    font-size: 32px;
    color:#0a4587;
}
.img_tele span a:hover{
    text-decoration: none;
    color: rgb(88,136,5);
}
.heading_below_logo h1{
	font-family: 'Dosis', sans-serif; font-weight: 700;
	font-size:58px;
	color:#164a85;
	margin-top: 0px; line-height: 54px;  padding-bottom: 12px;
}
.below_3_img{
	 
	font-weight: bold;
    font-size: 16px;
	line-height: 19px;
	text-transform: capitalize;
	color:#0a4587;
	text-align:center;
    padding-top: 5px;
    padding-bottom: 10px;


}
/* Price List Css */

.heading_below_logo .custom-rate-list {
    float: left;
    width: 100%;
    padding: 0;
    background: #225a9b;
    border-radius: 55px;
	-moz-border-radius: 55px;
	-webkit-border-radius: 55px;
	-ms-border-radius: 55px;
	-o-border-radius: 55px;
}
.heading_below_logo .custom-rate-list span.truck-cnt {
    float: left;
    max-width: 208px;
    width: 100%;
    padding: 20px 20px 45px 27px;
	font-size: 16px;
	line-height: 19px;
	color: #fff;
	position: relative;
}
.heading_below_logo .custom-rate-list span.truck-cnt:after{
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	width: 12px;
	height: 15px;
	margin-top: -20px;
	background: url(../images/arrow-left.png) no-repeat 0px 0px;
} 
.heading_below_logo .custom-rate-list span.truck-cnt small {
	display: inline-block;
    vertical-align: middle;
    float: left;
    width: 73px;
}
.heading_below_logo .custom-rate-list span.truck-cnt  strong {
    width: calc(100% - 73px);
    padding: 5px 10px 0 20px;
    float: left;
    font-weight: 600;
}
.heading_below_logo .custom-rate-list ul {
	list-style: none;
    margin: 0;
    padding: 0 30px 0 0;
    float: left;
    width: calc(100% - 208px);
    background: #658cb9;
    border-radius: 0px 55px 55px 0px;
	-moz-border-radius: 0px 55px 55px 0px;
	-webkit-border-radius: 0px 55px 55px 0px;
	-o-border-radius: 0px 55px 55px 0px;
	-ms-border-radius: 0px 55px 55px 0px;
}
.heading_below_logo .custom-rate-list ul li {
	float: left;
    width: 33.33%;
    padding: 37px 18px 52px;
    font-size: 18px;
    line-height: 19px;
    font-weight: 600;
    color: #fff;
    border-right: 1px solid #225a9b;
    text-align: center;
}
.heading_below_logo .custom-rate-list ul li:last-child{
	border: 0 none;
}

.cont1{
	padding-top:15px;
    padding-bottom: 20px;
	padding-left: 0px;
    padding-right: 0px;
}
.form_div {
	background: url(../images/formbg.png) no-repeat ;
    background-size: cover;
    width: 420px; min-height: 532px;
    position: absolute;
    top: -44px;
    right: 55px;
    padding-left:4%; padding-right: 4%;
	 
	 
    padding-top: 20px;
    padding-bottom: 20px;
	z-index: 80;
}
.form_div form h1{
	font-family: 'Dosis', sans-serif;
	font-size:41px;
	color:#fff;
    font-weight: 700;
	margin-top: 0px;
}
.form_div form h6{
	 
	font-weight:700;
    font-size: 18px;
	color:#fff;
	padding-left: 26px;
	margin-top: 0px;
}
.form_div form input{ min-height: 31px;
	width:100%;
    border: 1px solid rgb(124,84,0);
	-webkit-box-shadow: inset 2px 2px 0px rgb(219,219,219);
	padding-top: 4px;
    padding-left: 4px;
}
.form_div form select{
	width:100%;
	border: 1px solid rgb(124,84,0);
	-webkit-box-shadow: inset 2px 2px 0px rgb(219,219,219);
	padding-top: 4px;
}
.form_div form textarea{
	width:100%;
	border: 1px solid rgb(124,84,0);
    padding-top: 4px;
    padding-left: 4px;
	-webkit-box-shadow: inset 2px 2px 0px rgb(219,219,219);
}
.form_div form button{
	 
	font-weight:bold;
    font-size: 30px;
	color:#fff;
	background-image: url(../images/button.png);
	border: none;
    border-radius: 40px;
	    padding: 9px 0px 3px 0px;
	
}
label.error {
    margin: 3px 0 0;
    line-height: 1;
    color: #fff;
}

.button1{
	 
	font-weight:bold;
    font-size: 30px;
	color:#fff;
	background-image: url(../images/button.png);
	border: none;
    border-radius: 40px;
	    padding: 9px 0px 3px 0px;
	    border: none !important;
        outline: none;
-webkit-box-shadow: none !important; text-transform: uppercase;

}
.button1:hover{
    text-decoration: none;
    background-image: none;
    background-color:#0a4587; 
}


.r1{
	position:relative;
}
.d1 {
     
    padding-bottom:8px;
}
.d2 {
    padding-left: 7px;
    padding-right: 35px;
    padding-top: 8px;
    width:100%;
    z-index: 999;
}
.d2:hover{
    text-decoration: none;
    background-image: none;
    background-color:#0a4587; 
}
.d3{
	position:absolute;
    padding-left: 0px;	
	width:63%;
	bottom:-12px;
	z-index: 99;  }
.d3 img{
	position:absolute; min-height: 60px;
}
.d3 h6{
	 
	font-weight:bold;
    font-size: 30px;
	text-align:center;
	color:#fff;
    position: relative;
	padding-left: 65px; padding-top: 5px;
}
.d3 h6 a{
    
    font-weight:700;
    font-size: 30px;
    text-align:center;
    color:#fff;
    position: relative;
    left:0%;
}
.d3 h6 a:hover{
    text-decoration: none;
    color: rgb(124,84,0);
}
.back_img1{
	padding:0px;
	position:relative;
	background-color:rgb(11,70,138);
}
.d4{
	position:absolute;
	width:40%;
	margin-left:30%;
	padding:95px 40px 40px 40px;
}
.d4 h1{
	 
	font-weight:700;
	font-size: 36px;
	color:#fff; padding-bottom: 12px;
}
.d4 p{
	 
	font-weight:400;
	font-size: 16px;
	color:#fff; padding-bottom: 7px;
}
p.p1 {
     
    font-size: 26px;
    font-weight: 700;
}
.p1 span{
	color:#fdd304;
}
.p1 span a{
    color:#fdd304;
}
.p1 span a:hover{
    text-decoration: none;
    color: #fff;
}
.arrow{
	position: relative;
    right: 130px;
    bottom: 70px;
}
.heading_below_logo div img{
	margin:auto;
}
.padd2{
	padding-left: 20px;
}
.back_img2{
	background-image:url(../images/banner3.jpg);
	background-size:cover;
	background-repeat:no-repeat;
}
.back_img2 div h1{
	 
	font-size:36px;
	font-weight:700;
	color:#0b468a;
	text-align: center;
	padding-top: 30px; line-height: 30px;
}
.back_img2 div h6{
	 
	font-size:16px;
	font-weight:400;
	color:#0C0B0A;
	text-align: center;
}
.r2{
	
}
.listitem ul{ width: 100%; float: left; text-align: center; padding-top: 20px; padding-bottom: 50px;  }
.listitem ul li{ list-style: none; background: url(../images/tick_icon.png) no-repeat left center; font-size: 28px; font-weight: 700; 
    color: #0C0B0A; padding-left: 30px;  display: inline-block; margin: 2px 15px; }
.design{
	
}
.design span{
	 
	font-size:28px;
	font-weight:700;
	color:#222222;
}
.design span:before{
content:url(../images/tick_icon.png);
}
.padd3 {
    padding-left: 65px;
    padding-right: 0px;
}
.call_now{
     
    font-size: 18px;
    font-weight: 700;
	color:#000000;
	padding-top: 20px;
	text-align: center; padding-bottom: 30px;
}
.call_now span{
	color:#5d8f06;
}
.call_now span a{
    color:#5d8f06;
}
.call_now span a:hover{
    text-decoration: none;
    color: #222222
}
.padd4 {
    padding-left: 74px;
    padding-right: 0px;
}
.oneborder {   }
.heading_below_logo div{
    padding-right: 10px;
	padding-left: 10px;
}
.man1 {
    background-image: url(../images/man1.jpeg);
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    float: left;
    height: 475px;
    width: 30%;
}
.man2 {
    background-image: url(../images/man2.jpeg);
    background-repeat: no-repeat;
    background-position: top left;
    background-size: cover;
    float: right;
    height: 475px;
    width: 30%;
}
.link{
    color: #000000;
}
.link:hover{
    text-decoration: none;
    color: #0a4587;
}
/*-------------------------------------------RENU'S CSS-----------------------------------------*/
.content_nopadding{
padding-left: 0;
padding-right: 0;


}
.heading{
	text-align: center;
    color: #0b468a;
    font-size: 36px;
    
    font-weight: 700; padding-top: 10px; padding-bottom: 10px;
}
.content_nopadding1{
padding-left: 0;
padding-right: 2px;
}
.content_nopadd3{
padding-left: 0 !important;
padding-right: 2px !important;
}
.content_nopadd3 img{ width: 100%; height: auto; display: block;  }
.content_nopadd4 img{ width: 100%; height: auto; display: block;  }
.content_nopadd4{
padding-left: 2 !important;
padding-right: 0px !important;
}
.carousel-control.left {/* background:none !important; */left: 46.3% !important;top: 45% !important;}
.carousel-control.right {/* background:none !important; */right: 46.3% !important;top: 45% !important;}
.content_nopadding2{

padding-left: 2px;
	padding-right: 0;
}
.After {
    background-color:#000000;
    color: #fefefe;
    font-size: 16px;
    padding: 5px 13px;
    position: absolute;
    top: 0px;
    left: 3px;
}
.carousel-control {
    width: 40px;
    height: 40px;
    background-color: #000!important;
    background-image: none;
    opacity: 1;
}

.carousel-control i {
    padding-top: 10px;
}
.before {
    background-color: #000000;
    color: #fefefe;
    font-size: 16px;
    padding: 5px 13px;
    position: absolute;
    top: 0px;
    right: 3px;
}
.heading2{
	font-size: 30px;
    color: #222222;
    text-align: center;
    padding-bottom: 15px;
   
    font-weight: 700;
}
.container_padding{
padding-top: 50px;
padding-bottom: 50px;

}
.btn_call {
    color: #000000;
    font-size: 30px;
    background-image: url(../images/button_color.png);
    border: none;
    border-radius: 50px;
    padding: 13px 80px;
   
    font-weight: 700;
	display: table;
    margin: auto;
	box-shadow: 0 8px 16px -6px rgb(88,136,5);
}
.color_call{

	color: #ffffff;
    padding-right: 5px;
    padding-left: 5px;
}
.background_light{
background-color: #f0f0f0;
text-align: center;


}
.para {
    padding: 20px;
    color: #000000;
    font-size: 16px;
   
    font-weight: 400;
}

.middblock { background: url(../images/midbg.jpg) no-repeat; }
.caousel-none{display:none;}

.error-msg{color: #fff;font-weight: 700;font-size: 14px;}